Bug 1019223 - 'Beta Release' warning should be removed from RHS 2.1 Update 1 ISO at GA.
'Beta Release' warning should be removed from RHS 2.1 Update 1 ISO at GA.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: distribution (Show other bugs)
2.1
Unspecified Unspecified
high Severity unspecified
: ---
: ---
Assigned To: Anthony Towns
Rejy M Cyriac
: TestOnly, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-15 06:21 EDT by Gowrishankar Rajaiyan
Modified: 2014-07-11 02:40 EDT (History)
5 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0.36rhs-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-09 11:45:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gowrishankar Rajaiyan 2013-10-15 06:21:00 EDT
Filing as a tracker bug.

Description of problem:
The RHS 2.1 Update 1 ISO - RHSS-2.1-20131015.n.0-RHS-x86_64-DVD1.iso - shows warning that it is 'pre-release software' at initial installation screen. This has to be removed when this ISO is made externally available at GA.

Version-Release number of selected component (if applicable):
RHSS-2.1-20131015.n.0-RHS-x86_64-DVD1.iso

How reproducible:


Steps to Reproduce:
1.Start install of RHS 2.1 Update 1 from RHSS-2.1-20131015.n.0-RHS-x86_64-DVD1.iso
2.Observe warning at initial screen.

Expected results:
The warning of being 'pre-release software', shown at initial installation screen should be removed for GA.
Comment 3 Rejy M Cyriac 2013-11-14 09:43:44 EST
RHSS-2.1-20131114.n.0-RHS-x86_64-DVD1.iso has the 'Beta Release' warning, so assuming that it is not an RC compose.
Comment 4 Gowrishankar Rajaiyan 2013-11-14 09:52:37 EST
That is correct. This is not an RC compose.
Comment 5 Rejy M Cyriac 2013-11-18 07:15:22 EST
The RC Candidate 'RHSS-2.1-20131114.0-RHS-x86_64-DVD1.iso' *does not* have the 'Beta Release' warning.

Marking this BZ as 'VERIFIED'.

Note You need to log in before you can comment on or make changes to this bug.